Subject: (whorl) dumb questions

From: Alastair Reynolds <a.reynolds at fys.ruu.nl>
Date: Mon, 14 Jul 1997 08:18:23 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Dear all

I enjoyed Wolfe's remarks and I'm glad to see he wasn't giving too much
away. Not so much a dumb question, as a dumb observation, but something 
which bothered me slightly was the timescale since the Whorl's construction. 
If I remember rightly, it was somewhere between 300 or 400 years. To me this
just didn't seem long enough for everything concerning the Whorl's
origin and nature and purpose to have become so hopelessly garbled,
although of course we've had such things as the Cargo Cult spring up
in less time than Wolfe allows. A minor and debatable point though.

One of my favorite moments in the sequence was the part where the floater
tries to prevent itself being driven against the spin of the Whorl
("vector unacceptable") but is forced to do so anyway, and ends up
drifting away from the Whorl's surface. Brilliant that!

al